	#k2-ci-profil #container{
		color:#000000;
		font-family:Arial, Helvetica, sans-serif;
		font-size:13px;
		padding:0;
		margin:0;		
		border:#000000 1px solid;
		width:550px;
		background-color:#FFFFFF;
	}
 
	#k2-ci-profil #spacer100{ height:100px; }
 
/* HEADER */
 
	#k2-ci-profil #header{
	
	}
 
/* CONTENT */
 
	#k2-ci-profil #content{
		padding: 20px;
		text-align:justify;
	}
	#k2-ci-profil #content a{ color:#000000; text-decoration:none; }
	#k2-ci-profil #content a:hover{ color:#000000; text-decoration:none; }
 
	#k2-ci-profil h2 {
		color:#58ab26;
		font-weight:bold;
		font-size:16px;
		line-height:normal;
		padding:0;
		margin:0;
	}
 
	#k2-ci-profil h3 {
		color:#000000;
		font-weight:bold;
		font-size:15px;
		line-height:normal;
		padding:0;
		margin:0;
	}
 
	#k2-ci-profil #text_auf{
		color:#000000;
		font-weight:bold;
		font-size:14px;
		line-height:normal;
	}
	#k2-ci-profil #aufzaehlung{
		padding-top:20px;
		margin-right:0px;
	}
	#k2-ci-profil ul{
		margin:0;
		padding:0px 0 0 17px;
		text-align:left;
	}
	#k2-ci-profil p{
		margin:0;
		padding:0;
	}
 
/* FOOTER */
 
	
	#k2-ci-profil #footer{
	}
	#k2-ci-profil #footer a{ color:#000000; text-decoration:none; }
	#k2-ci-profil #footer a:hover{ color:#000000; text-decoration:none; }
	